﻿<!DOCTYPE html>
<html>
<head>
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
<title>Información sobre mi</title>
</head>
<h1>Información sobre mi</h1>
<link rel="stylesheet" href="css/estilo.css">	



<body>
        <!-- Cabecera -->
        <header>
            <img src="media/foto.jpg" alt = "mi imagen de perfil" width="500" height="507"  /> 
            <h1>Nombre: Roberto Andres</h1>
            <h1>Apellido: Rotersham</h1>
            <h1>Fecha de nac: 24/07/2001</h1>
            <h1>Dirección: Rómulo Pestillo 2897</h1>
            <h1>correo: algun.correo@gmail.com</h1>
        </header>
        

        <!-- Contenido -->
        <section>
                <h2>Experiencia académica</h2>
                <ol>
                        <li>Bachiller - Colegio Normal - 1995</li>
                        <li>Ing. en sistemas - UAI - 2020</li>
                </ol>
        </section>
        <section>
           <h2>Hobbies</h2>
           <ul>
                <li>Paddle</li>
                <li>Tocar el bajo</li>
                <li>Coleccionar tarjetas pokemon</li>
           </ul> 
        </section>

        <section>
                <h2>Idiomas</h2>
                <table>
                        <tr>
                                <th>Inglés:</th>
                                <th>Nivel Alto</th>
                        </tr>
                        <tr>
                                <td>Japonés: </td>
                                <td>Nivel experto</td>
                        </tr>
                </table>
        </section>





        <!-- Pie de pagina -->
        <footer>
                <p>Esto ha sido todo...</p>
        </footer>


</body>
</html>